.u-block-a6a3-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-a6a3-3 {
  position: absolute;
  left: 0;
}

.u-block-a6a3-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/GreenIllustrativeAccountingServiceWebsite-31.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1-1 .u-text-1 {
  font-size: 1rem;
  font-family: "Archivo Black";
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  transition-duration: 0.5s;
  margin: 153px 100px 0 620px;
}

.u-section-1-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 43px 338px 60px auto;
  padding: 8px 42px 8px 41px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 0;
    margin-left: 520px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 300px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 114px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 37px;
  }
}

 .u-section-1-2 {
  background-image: url("images/22.png");
  background-position: 50% 100%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1-2 .u-image-1 {
  width: 532px;
  height: 299px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 111px 60px 0 auto;
}

.u-section-1-2 .u-text-1 {
  font-size: 1.875rem;
  font-family: "Archivo Black";
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: -216px 570px 0 168px;
}

.u-section-1-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 60px 168px;
  padding: 8px 42px 8px 41px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-text-1 {
    margin-top: -162px;
    margin-left: 68px;
    margin-right: 470px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 318px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1-2 .u-image-1 {
    margin-right: 8px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 138px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1-2 .u-image-1 {
    width: 162px;
    height: 91px;
    margin-top: 81px;
    margin-right: -25px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1rem;
    margin-top: -21px;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: -104px;
    margin-left: 15px;
  }
}

 .u-section-1-3 {
  background-image: url("images/GreenIllustrativeAccountingServiceWebsite-9.png");
  background-position: 50% 100%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1-3 .u-text-1 {
  font-size: 1.875rem;
  font-family: "Archivo Black";
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 160px 80px 0 586px;
}

.u-section-1-3 .u-btn-1 {
  font-size: 0.875rem;
  border-style: none;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px 383px 0 auto;
  padding: 8px 42px 8px 41px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-text-1 {
    margin-left: 466px;
    margin-right: 0;
  }

  .u-section-1-3 .u-btn-1 {
    margin-right: 183px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: 142px;
    margin-left: 246px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 120px;
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: -102px;
    margin-right: 21px;
    margin-bottom: 60px;
  }
}

.u-block-a1a0-3:not([data-block-selected]):not([data-cell-selected]),
.u-block-a1a0-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a1a0-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-856f-3:not([data-block-selected]):not([data-cell-selected]),
.u-block-856f-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-856f-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-856f-3:not([data-block-selected]):not([data-cell-selected]).u-block-856f-3:not([data-block-selected]):not([data-cell-selected]).u-block-856f-3:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(10px) translateY(0px) scale(1) rotate(0deg) !important;
  color: #090d96 !important;
}

.u-block-856f-3:not([data-block-selected]):not([data-cell-selected]).u-block-856f-3:not([data-block-selected]):not([data-cell-selected]).u-block-856f-3:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(10px) translateY(0px) scale(1) rotate(0deg) !important;
  color: #090d96 !important;
}

.u-container-layout:hover .u-block-856f-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-856f-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-b7a4-3:not([data-block-selected]):not([data-cell-selected]),
.u-block-b7a4-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b7a4-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-7281-3:not([data-block-selected]):not([data-cell-selected]),
.u-block-7281-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7281-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1-1 .u-text-1,
.u-section-1-1 .u-text-1:before,
.u-section-1-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1-1 .u-text-1.u-text-1.u-text-1:hover {
  color: #0012f4 !important;
}

.u-section-1-1 .u-text-1.u-text-1.u-text-1.hover {
  color: #0012f4 !important;
}.u-section-2 .u-sheet-1 {
  min-height: 15px;
}.u-section-3 .u-sheet-1 {
  min-height: 281px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 15px 983px 0 13px;
}

.u-section-3 .u-line-1 {
  width: 374px;
  transform-origin: left center 0px;
  border-style: dashed;
  animation-duration: 1000ms;
  margin: 14px auto 0 13px;
}

.u-section-3 .u-image-1 {
  width: 363px;
  height: 200px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -5px 23px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: -183px 537px 0 13px;
}

.u-section-3 .u-image-2 {
  width: 207px;
  height: 92px;
  margin: 35px auto 0 277px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  animation-duration: 1000ms;
  transition-duration: 0.5s;
  --radius: 21px;
  background-image: none;
  margin: -104px auto 60px 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 796px;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 248px;
    height: 155px;
    margin-top: 141px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -286px;
    margin-right: 350px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 53px;
    margin-left: 199px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -115px;
    margin-left: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 576px;
  }

  .u-section-3 .u-image-1 {
    width: 184px;
    height: 96px;
    margin-top: 183px;
    margin-left: 249px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -259px;
    margin-right: 360px;
  }

  .u-section-3 .u-image-2 {
    width: 113px;
    height: 75px;
    margin-top: 47px;
    margin-left: 153px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -92px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 396px;
  }

  .u-section-3 .u-line-1 {
    width: 283px;
    margin-top: 12px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 176px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: -267px;
    margin-right: 299px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 39px;
    margin-left: 157px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -90px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-right: 196px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 91px;
    height: 59px;
    margin-top: -4px;
    margin-right: -39px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -53px;
    margin-right: 99px;
  }

  .u-section-3 .u-image-2 {
    width: 69px;
    height: 34px;
    margin-top: -34px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 19px;
    margin-bottom: 33px;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover {
  border-radius: 31px !important;
  transform: rotate(0deg) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover {
  border-radius: 31px !important;
  transform: rotate(0deg) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: none;
  min-height: 479px;
}

.u-section-4 .u-image-1 {
  min-height: 445px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/276309393-02.png");
  height: auto;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 105px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: -210px auto 13px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 231px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 100px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-bottom: 49px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 20px 20px;
    min-height: 190px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 363px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-top: -128px;
    margin-bottom: 13px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 582px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 395px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 85px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: -186px;
    margin-bottom: 34px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 996px;
  }

  .u-section-4 .u-image-1 {
    min-height: 111px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    width: 281px;
    margin-top: 27px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: 54px;
    margin-bottom: 42px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

.u-block-47f4-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-47f4-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-47f4-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-47f4-56:not([data-block-selected]):not([data-cell-selected]).u-block-47f4-56:not([data-block-selected]):not([data-cell-selected]).u-block-47f4-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-47f4-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-47f4-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-47f4-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-47f4-62:not([data-block-selected]):not([data-cell-selected]).u-block-47f4-62:not([data-block-selected]):not([data-cell-selected]).u-block-47f4-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-47f4-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-47f4-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-47f4-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-47f4-68:not([data-block-selected]):not([data-cell-selected]).u-block-47f4-68:not([data-block-selected]):not([data-cell-selected]).u-block-47f4-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-47f4-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-47f4-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-47f4-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-47f4-74:not([data-block-selected]):not([data-cell-selected]).u-block-47f4-74:not([data-block-selected]):not([data-cell-selected]).u-block-47f4-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
} .u-section-5 {
  background-image: url("images/Screenshot2024-01-17at2.29.16PM.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-5 .u-sheet-1 {
  min-height: 556px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 871px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1082px;
  margin: 18px 0 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 332px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 45px 31px 0;
}

.u-section-6 .u-btn-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 62px auto 0 109px;
  padding: 17px 38px 18px 37px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 470px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-group-1 {
  min-height: 311px;
  background-image: none;
  margin-top: 53px;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 392px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 22px;
}

.u-section-6 .u-image-1 {
  height: 402px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 8px;
  margin-bottom: -20px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 463px;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 38px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 341px;
  }

  .u-section-6 .u-image-1 {
    height: 345px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-6 .u-image-1 {
    height: 255px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 225px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 229px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 143px;
  }

  .u-section-6 .u-image-1 {
    height: 211px;
    margin-top: -70px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 370px;
}

.u-section-7 .u-gallery-1 {
  height: 337px;
  width: 1113px;
  margin: 24px auto 9px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 27px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-back-image-2 {
  object-position: 50% 36.63%;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-7 .u-back-image-3 {
  object-position: 8.08% 50%;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-7 .u-gallery-1 {
    height: 285px;
    width: 940px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 27px 27px;
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-7 .u-gallery-1 {
    height: 655px;
    width: 720px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1507px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1474px;
    width: 540px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-7 .u-gallery-1 {
    height: 928px;
    width: 340px;
  }
} .u-section-8 {
  background-image: url("images/Screenshot2024-01-17at2.29.58PM.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-8 .u-sheet-1 {
  min-height: 636px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }
}